<!DOCTYPE html>
<html>

<head>
    <meta charset="utd-8">
    <title>title</title>
    <link rel="stylesheet"
    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">

</head>

<body>
    <div class="row">
        <div class="col-sm-12">
        <div style="background-color:#808080;" >
       
        <p style="text-align: right">
            <font color="white">ユーザー名 さん　　　</font>
            <a href="login.html"><u><font color="red">ログアウト</a></font></u>
        </p>
        </div>
        </div>
        </div>
        </div>
    <center>
    <br><h1>ユーザ削除確認</h1><br>
    </center>
    <br>
    <p>
        ログインID：id0001<br>
        を本当に削除してよろしいでしょうか？
    </p>
    <br><br><br>

    <center>
    <form action="送信先" method="post">
        <div class="row">
            <div class="col-sm-6">
                <input type="submit" value="　キャンセル　">
            </div>
            <div class="col-sm-6">
                <input type="submit" value="　　OK　　">
            </div>
        </div>
    </form>
    </center>



</body>

</html>